Subject: Re: Problem writing an accessory
From: [email-masked] (Scott C. Czarcinski)
To: [email-masked]
Cc: [email-masked]
Date: Thu, 9 Sep 93 08:40:23 -0700

-------
Mike,
   I might actually be finally able to contribute!!! I am using the
INTERFACE stuff Extensivly in my Predictions program. I pretty much have
gone through the rough stuff, and could probally (NEVER know for 100%)
field any questions you or anyone else has...
   (Don't have any examples off-hand - but might be able to rip something
out of my code and post to list as needed.) I'm not big on requesters &
sliders, but have done alot with buttons & such...

	scott Czarcinski
	[email-masked]

-------